/*
 * This H5pubconf.h is a wrapper include file for the original H5pubconf.h,
 * which has been renamed to H5pubconf-<arch>.h. There are conflicts for the
 * when compiling either in 32-bit or 64-bit mode.
 * Please do not use the arch-specific file directly.
 *
 * Michael Perzl <michael@perzl.org>
 */

#ifdef H5pubconf_wrapper_h
#error "H5pubconf_wrapper_h should not be defined!"
#endif
#define H5pubconf_wrapper_h

#if defined(__64BIT__)
#include "H5pubconf-ppc64.h"
#else
#include "H5pubconf-ppc32.h"
#endif

#undef H5pubconf_wrapper_h

